Page MenuHomePhabricator

Enable VisualEditor by default for all users of all Indic script Wikipedias
Closed, ResolvedPublic1 Story Points

Description

asAssameseBengali
bhBhojpuriDevanagari
bnBengaliBengali
boTibetanTibetan
bpyBishnupriyaBengali
dzDzongkhaTibetan
gomGoan KonkaniDevanagari
guGujaratiGujarati
hiHindiDevanagari
knKannadaKannada
ksKashmiriDevanagari, Arabic
maiMaithiliDevanagari
mlMalayalamMalayalam
mrMarathiDevanagari
neNepaliDevanagari
newNepal BhasaDevanagari
orOriyaOriya
paPunjabiGurmukhi
piPaliDevanagari
saSanskritDevanagari
siSinhalaSinhala
taTamilTamil
teTeluguTelugu

Event Timeline

Restricted Application added subscribers: JEumerus, Matanya. · View Herald TranscriptAug 10 2016, 4:24 PM

Change 304117 had a related patch set uploaded (by Jforrester):
Enable VisualEditor by default for logged-in users on Indic-script Wikipedias

https://gerrit.wikimedia.org/r/304117

Change 304118 had a related patch set uploaded (by Jforrester):
Enable VisualEditor by default for logged-out users on Indic-script Wikipedias

https://gerrit.wikimedia.org/r/304118

Change 304117 merged by jenkins-bot:
Enable VisualEditor by default for logged-in users on Indic-script Wikipedias

https://gerrit.wikimedia.org/r/304117

Mentioned in SAL [2016-08-30T18:11:33Z] <thcipriani@tin> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:304117|Enable VisualEditor by default for logged-in users on Indic-script Wikipedias (T142586)]] PART I (duration: 00m 48s)

Mentioned in SAL [2016-08-30T18:12:30Z] <thcipriani@tin> Synchronized dblists/visualeditor-nondefault.dblist: SWAT: [[gerrit:304117|Enable VisualEditor by default for logged-in users on Indic-script Wikipedias (T142586)]] PART II (duration: 00m 49s)

Change 304118 merged by jenkins-bot:
Enable VisualEditor by default for logged-out users on Indic-script Wikipedias

https://gerrit.wikimedia.org/r/304118

Jdforrester-WMF closed this task as Resolved.Sep 6 2016, 6:10 PM